/* small screens */

/* common */
body {
 background: #f8f8f8;
 font-size: 14px;
 font-family: Verdana, sans-serif;
 margin: 0;
 padding: 0;
 color: #333;
}

h2 {
  font-size: 14px;
  text-align: center;
  line-height: 2;
}

p {
  line-height: 2;
}

.container {
  width: 90%;
  margin: 0 auto;
}

body > main > section {
  padding: 60px 0;
}

body > main > section:nth-of-type(odd) {
  background: #fff;
}

.section-title {
  font-size: 20px;
  text-align: center;
  font-family: "Yu Mincho";
  font-weight: normal;
  margin: 0 0 60px;
}

/* animation */

.fadein {
  opacity : 0.1;
  transform : translate(0, 50px);
  transition : all 500ms;
}

.fadein.scrollin {
  opacity : 1;
  transform : translate(0, 0);
}


/* header */

header {
  position: fixed;
  height: 60px;
  top: 0;
  right: 0;
  left: 0;
  transition: .3s;
  z-index: 100;
}

header h1 {
  font-size: 20px;
  /* font-weight: normal; */
  font-family: "Yu Mincho";
  transition: .3s;
  text-align: center;
  line-height: 60px;
  margin: 0 auto;
}

header h1 a {
  text-decoration: none;
  color: inherit;
}

.intro {
  background: linear-gradient(rgba(255, 255, 255, 0) 50%, rgba(255, 255, 255, .5) 80%, rgba(255, 255, 255, 1)), url(../img/slide-01.jpg) no-repeat;
  background-size: cover;
  width: 100%;
  height: 200px;
}

.is-animation {
  background: rgba(255, 255, 255, .9);
  margin: 0 auto;
  /* border: solid 1px #333; */
  box-shadow: 2px 2px 2px #333;
}

.is-animation h1 {
  color: #333;
}

#menu {
  position: fixed;
  top: 60px;
  left: 0;
  right: 0;
  height: 100%;
  background: rgba(0, 0, 0, .9);
  color: #fff;
  display: none;
  z-index: 50;
}

#menu ul {
  list-style: none;
  margin: 0;
  padding: 10px 20px;
  text-align: center;
}

#menu li {
  line-height: 3;
  font-size: 20px;
  /* font-weight: normal; */
  font-family: "Yu Mincho";
}

#menu a {
  text-decoration: none;
  display: block;
  color: inherit;
}

#open_menu {
  float: right;
  font-size: 24px;
  cursor: pointer;
  line-height: 60px;
  transition: .5s;
}

.close_menu {
  float: right;
  font-size: 24px;
  cursor: pointer;
  line-height: 60px;
  transform: rotateX(180deg);
  transition: .5;
}

/* main */

main {
  margin-top: 60px;
}

.feature img {
  width: 100%;
}

.feature:not(:last-child) {
  margin-bottom: 100px;
}

.feature_item > ul  {
  list-style: square;
}

.feature_item > ul > li {
  font-family: inherit;
  font-size: inherit;
  line-height: 2;
}

.feature_item table, .feature_item tr, .feature_item td {
  border: 1px solid #999;
}

.feature_item table {
  border-collapse: collapse;
  width: 100%;
}

.feature_item td {
  padding: 13px 5px 13px;
}

.news-item img {
  width: 100%;
  object-fit: cover;
}

.news-item:not(:last-child) {
  margin-bottom: 60px;
}

.news .flex {
  display: flex;
  justify-content: space-between;
}

.news-item {
  width: 47%;
}

.news-item > ul  {
  list-style: square;
}

.news-item > ul > li {
  font-family: inherit;
  font-size: inherit;
  line-height: 2;
}

.btn {
  display: flex;
  margin: 30px auto 0px;
  width: 100px;
  text-decoration: none;
  color: #1aa170;
  border: 2px solid #1aa170;
  padding: 10px;
  font-weight: bold;
  font-family: "Yu Mincho";
}

.btn:hover {
  background: #1aa170;
  color: #fff;
}

.used-cars {
  border: 1px dotted #333;
  padding: 0 15px;
  margin: 15px 0;
  border-radius: 3px;
  box-shadow: 1px 3px 10px #333;
}

/* footer */

footer {
  background: #333;
  text-align: center;
  padding: 60px 0;
  color: #ccc;
}

/* js calender */

#cal {
  margin: 10px auto;
  width: auto;
  height: auto;
  text-align: center;
}

#cal tr, #cal td{
  border: 1px solid #777;
}

#cal table {
  margin: 0 auto;
}

#cal td {
 padding: 8px;
}

/* credit cards */

.credit_cards {
font-size: 32px;
text-align: center;
}

.credit_cards > p {
font-size: 12px;
line-height: 1.5;
}

/* special */

/* menu.html のcss oil枠背景 */

#oil {
 padding: 5px 35px 5px;
 border-top: 2px solid rgba(0, 0, 0, .5);
 border-bottom: 2px solid rgba(0, 0, 0, .5);
 position: relative;
}

#oil:before {
 content: 'Oil';
 font-size: 32px;
 font-weight: bold;
 color: #1aa170;
 font-family: cursive;
 position: absolute;
 top: -10px;
 left: 0;
 transform: rotate(-25deg);
}

/* menu.html の css headlightタグ */

#headlight {
  display: flex;
  margin: 20px 0;
}

.headlight_btn {
  border: solid 2px #333;
  background: #333;
  color: #fff;
  padding: 3px 10px;
  margin: 0 auto;
  cursor: pointer;
  transition: .3s;
}

.headlight_btn.active {
  background: #fff;
  color: #000;
}

/* medium screens */

@media (min-width: 570px) {

  .feature img {
    width: 50%;
  }

  .feature .feature_item {
    width: 45%;
  }

  .feature:nth-of-type(odd) .feature_item  {
    float: right;
    padding-left: 5%;
  }

  .feature:nth-of-type(even) .feature_item {
    float: left;
    padding-right: 5%;
  }

  .feature {
    overflow: hidden;
  }


}

/* large screens */

@media (min-width: 912px) {

  header h1 {
    text-align: left;
    font-size: 24px;
  }


}
